/* CSS Document */
body{margin:0; padding:0; width:100%; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666666;}
@font-face {
	font-family: 'Roboto-Regular';
	src: url('../font/Roboto-Regular.eot');
	src: local('?'), url('../font/Roboto-Regular.ttf') format('truetype');
}
@font-face{ 
	font-family:'georgia'; 
	src: url('../font/georgia.eot');
	src: local('?'), url('../font/georgia.ttf') format('truetype'); 
}
@font-face{
	font-family:'trebuc';
	src: url('../font/trebuc.eot');
	src: local('?'), url('../font/trebuc.ttf') format('truetype');
}

.width100p{
	float:left; width:100%;
}
.search{
	background:url(../images/search.jpg) no-repeat;
	width:188px; 
	height:26px; 
	margin-top:25px; 
	float:right;

}
.serrchval{ 
	background:none; 
	border:0px; 
	height:22px; 
	outline:none; 
	line-height:22px; 
	padding-left:3px; 
	color:#999999;
}
ul#nav2{
	float:left;
	width:100%;
	margin:0;
	padding:0;
	list-style:none;
}
ul#nav2 li{
	float:left;
	background:url(../images/hor_dotline.jpg) repeat-y; background-position:right;
	padding-top:15px; padding-bottom:15px;
	position:relative;
}

ul#nav2 li a{ 
	color:#000000;
	text-decoration:none;
	padding:4px 7px;
	margin:10px 4px;
	behavior: url(css/PIE.htc);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
	font-size:14px;
	font-family:Roboto-Regular;
}
ul#nav2 li a:hover{
	background-color:#D0251D; 
	color:#FFFFFF; 
}


/***********************submenu************************/
ul#nav2 ul{
	padding:0;
	margin:0;
	list-style:none;
	position:absolute;
	left:-9999px;
	background:url(../images/dropdown_bg.png) no-repeat;
	width:565px;
	height:210px;
}
ul#nav2 ul li{
	margin-top:0px;
	padding:0;
	float:left;
	background:none;
	margin-left:13px;
}
ul#nav2 ul li a{
	color:#368AAF;
	text-decoration:none;
	font-size:12px;
	font-family:Roboto-Regular;
	float:left;
	width:160px;
	padding:0;
	margin-top:5px; margin-bottom:4px; margin-left:0; margin-right:0;
	line-height:22px; padding-left:10px;
	
}
ul#nav2 ul li a:hover{
	color:#577887;
	background-color:#F6F6F6;
	-o-border-radius: 0;
	-o-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
}

ul#nav2 li a.current{
	background-color:#D0251D; 
	color:#FFFFFF; 
}
/*********************show_sub_menu********************/
ul#nav2 li:hover ul{
	left:-12px;
	top:47px;
}
ul#rightList{
	
}
.twitter_n{
	float:right; 
	margin-right:10px; 
	height:28px; 
	width:26px; 
	font-size:0;
	position:relative;
}

.twitter_n_T{
	position:absolute;
	background:url(../images/twit1.jpg) no-repeat;
	height:24px; 
	width:26px; 
	font-size:0;
	top:3px;
	z-index:1;
}
.twitter_n_T2{
	background:url(../images/twit.jpg) no-repeat;
}
.twitter_n_B{
	position:absolute;
	background:#FFFFFF url(../images/shadow.jpg) no-repeat;
	height:4px; 
	width:26px; 
	font-size:0;
	bottom:0;
	z-index:2;
}

.fb_n_T{
	position:absolute;
	background:url(../images/fb1.jpg) no-repeat;
	height:24px; 
	width:26px; 
	font-size:0;
	top:3px;
	z-index:1;
}
.fb_n_T2{
	background:url(../images/fb.jpg) no-repeat;
}

.in_n_T{
	position:absolute;
	background:url(../images/in1.jpg) no-repeat;
	height:24px; 
	width:26px; 
	font-size:0;
	top:3px;
	z-index:1;
}
.in_n_T2{
	background:url(../images/in.jpg) no-repeat;
}
/*.twitter{
	float:right; 
	margin-right:10px; 
	background:url(../images/twitt_icon.jpg) no-repeat; 
	height:26px; 
	width:26px; 
	font-size:0;
}
.twitter:hover{
	background:url(../images/twitt_icon1.jpg) no-repeat;
}
.fb{
	float:right; 
	margin-right:10px; 
	background:url(../images/facebook_icon.jpg) no-repeat; 
	height:26px; 
	width:26px; 
	font-size:0;
}
.fb:hover{background:url(../images/facebook_icon1.jpg) no-repeat;}
.in{float:right; margin-right:10px; background:url(../images/linkedin_icon.jpg) no-repeat; height:26px; width:26px; font-size:0;}
.in:hover{background:url(../images/linkedin_icon1.jpg) no-repeat;}*/
a{
	text-decoration:none;
	color:#666666;
}
ul#footer_nav{
	float:left;
	list-style:none;
	padding:0;
	margin:0;
}
ul#footer_nav li{
	float:left;
	border-right:1px solid #666666;
	padding-right:5px;
	margin-right:5px;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
ul#footer_nav li a{
	color:#666666;
}
ul#footer_nav li a:hover{
	text-decoration:underline;
}
.halwits{color:#333333;}
.halwits:hover{color:#22aadc; text-decoration:underline;}
.about{width:100%;float:left; margin:0px; padding:0px; line-height:25px; font-family:georgia; font-size:22px; color:#333333;}
ul#nav3{
	float:left;
	list-style:none;
	padding:0;
	margin:0;
	width:90%;
	
}
ul#nav3 li{
	width:90%;
	padding-left:10%;
	padding-bottom:12px;
}
ul#nav3 li a{
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#999999;
}
ul#nav3 li ul{
	padding:0;
	margin:0;
	list-style:none;
	margin-top:15px;
	margin-left:10px;
}
ul#nav3 li ul li{
	padding:0;
	margin:0;
	padding-bottom:10px;
}
ul#nav3 li ul li a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
}
ul#nav3 li ul li a:hover{
	color:#0366CE;
}
ul#nav3 li ul li a.current{
	color:#0366CE;
}

ul#nav3 li a:hover{
	color:#000000;
}
ul#nav3 li a.current{
	color:#000000;
}
ul#insfra_list1{
	margin:0;
	padding:0;
	float:left;
	width:50%;
	list-style:url(../images/about_group/dot.jpg);
}
ul#insfra_list1 li{
	float:left;
	width:90%;
	margin-left:4%;
	padding-bottom:5px;
}
.leftonly{float:left;}
.search_img{float:right;width:25px; height:25px; font-size:0px;}
.menu_con{float:left; width:820px;}
.center_div{width:980px; margin:auto;}
.cwiil_list_span{margin-left:8px;}
.heading{ font-family:georgia; font-size:16px; color:#333333;}
.vertical_sty1{float:left; width:100%; padding-top:15px;}

.division{width:100%; float:left;}
.zero {margin:0; padding:0;}
#readmore{ width:100px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:11px;  margin-top:7px;}
#readmore_a{color:#22aadc;}
#readmore_a:hover{color:#2299DD; text-decoration:underline;}
.dot{width:8px; height:6px; float:right; }
.column{width:241px; float:left; background:url(../images/hor_dotline.jpg) repeat-y; background-position:right; margin-right:10px; margin-top:12px;}
.padd_bot15{ padding-bottom:15px; }
.text_align1{text-align:left;}
.padd_top20{padding-top:20px;}
.width77perc{float:left; width:77%;}
.vert_font_sty1{font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:16px;}
.vert_con3{float:right; width:5px; margin-top:-60px;}
.vert_con4{float:left; width:5px;}
.vert_con5{float:left; width:17%;}
.top_handle{text-align:right; position:fixed; width:100%; bottom:0;}
.top_handle_img{margin-bottom:10px; margin-right:20px; float:right; height:28px; width:25px; background:url(../images/verticals/top.png) no-repeat;}
.top_handle_img:hover{background:url(../images/verticals/top_2.png) no-repeat;}
.text{ width:100%; float:left; font-size:12px; color:#666666; text-align:left; margin-top:20px;}
.newt_dot{width:15px; height:17px; float:left; padding-top:15px;}
.text2{width:220px; float:left; border-bottom:1px solid #E8E8E8; padding-bottom:12px;}
.input { background-color:#F2F2F2; border:none; width:200px; height:20px; margin-top:20px; color:#999999; padding-left:3px;}
.subscribe{ width:72px; height:19px; float:left; margin-top:22px; margin-left:127px;}
.imagemargin{margin-top:-10px;}
.rulerline1{background:url(../images/news_Uline.jpg) repeat-x; background-position:bottom;}
.tuiter_con1{float:right; margin-top:10px;}
.news_letter_con{
	 width:227px; float:left; margin-top:12px;
}
.hr_line{background:url(../images/hor_dotline.jpg) repeat-y; background-position:right; }
a#mailtolink{color:#22aadc;}
a#mailuslink2{ color:#0265CB;}
.cwiilunit_con{float:left; width:24%; background:url(../images/about_group/dot_line.jpg) repeat-y; background-position:right;}
.solid_border{border-bottom:1px solid #E8E8E8;}
.line_hight{line-height:65px;}
.left83perc{float:left; width:83%;}
.left95perc{float:left; width:95%;}
.serv_sty1{font-family:Arial, Helvetica, sans-serif; font-size:12px; padding-bottom:15px;  line-height:16px;}
a#cgu{
	color:#CC6600;
	font-family:georgia;
	font-weight:bold;
}
ul#unitlist1{
	width:100%;
	margin:0;
	padding:0;
}
ul#unitlist1 li{
	list-style-image:url(../images/about_group/arrow.jpg);
	width:100%;
	font-size:16px;
	margin-left:16px;
	padding-bottom:12px;
	padding-top:5px;
}
.cwiil_list_span{margin-left:8px;}
ul#unitlist1item{
	width:100%;
	margin:0;
	padding:0;
	padding-bottom:15px;
}
ul#unitlist1item li{
	list-style-image:url(../images/about_group/dot.jpg);
	width:100%;
	font-size:12px;
	margin-left:16px;
	padding-bottom:5px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
}
ul#unitlist1item li a{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
}
.bottom_line{background:url(../images/news_Uline.jpg) repeat-x; background-position:bottom;}

.heading_con1{float:right; line-height:50px;}
.none_border{border:none;}
.rightonly{float:right;}
ul#unitlist_left{
	width:100%;
	margin:0;
	padding:0;
	border:1px solid;
}
ul#unitlist_left li{
	float:left;
	list-style-image:url(../images/contact_us/black_dot.jpg);
	width:100%;
	font-size:16px;
	margin-left:16px;
	color:#CC6600;
	font-family:georgia;
	font-weight:bold;
	padding-bottom:12px;
	padding-top:5px;
	background-color:#00FF00;
}
.footerbg{background-color:#F2F2F2; margin-top:3px;}
.vrticl_subhed{color:#999999; font-size:21px;}
.vert_con1{float:right; font-family:georgia; font-size:24px; line-height:50px; color:#000000;}
.vert_sitemap{color:#00689A;}
.vert_con2{float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:50px;}
.vert_line{background:url(../images/news_Uline.jpg) repeat-x; background-position:bottom;}
/********************PADDING MARGIN***************/
.margpadd_1{margin-top:10px; margin-bottom:7px;}
.margpadd_2{margin-top:20px; margin-bottom:3px;}
.padd_top_10{padding-top:10px;}
.marg_top_5{margin-top:5px;}
.marg_top_m10{margin-top:-10px;}
.pt30pb50{padding-top:30px; padding-bottom:50px;}
.mt42{margin-top:42px;}
.pb40{padding-bottom:40px;}

/********************HEADINGS*********************/
.headingsty2{font-family:georgia; font-size:22px;color:#000000;}
.subHeading{ font-family:trebuc; font-size:14px;  color:#666666;}
.heading{font-family:georgia; font-size:16px; color:#333333;}
.orange_head{font-family:georgia;  color:#CC6600; font-size:16px;}
.blackSide{font-family:georgia; font-size:14px;  color:#333333; font-weight:bold;}
.heading3{font-family:georgia; font-size:24px;color:#000000;}
.heading4{
	font-family:georgia; font-size:16px;color:#000000;
}
.verd11{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;}


.send_us_img{margin-left:-16px;}







/* image slider*/
				
					#slider4 ul, #slider3 li,
					#slider2 ul, #slider2 li{
						margin:0;
						padding:0;
						list-style:none;
						float:left;
						width:788px;
						
					}
					#slider4{
						margin-top:1em;
					}
					#slider4 li, #slider2 li{ 
						/* 
							define width and height of list item (slide)
							entire slider area will adjust according to the parameters provided here
						*/ 
						width:788px;
						/*height:241px;*/
						overflow:hidden; 
						float:left;
						
					}	
					
					/* numeric controls */	
				
					ol#controls{
						float:right;
						margin-top:3px;
						margin-right:-22px;
					}
					ol#controls li{
						margin:0; 
						padding:0;
						float:left;
						list-style:none;
					}
					ol#controls li a{
						float:left;
						margin-right:5px;
						background:url(../images/verticals/grey_dot.jpg) no-repeat;
						font-size:0;
						height:12px;
						width:12px;
					}
					ol#controls li.current a{
						
						background:url(../images/verticals/red_dot.jpg) no-repeat;
					}
					ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{
						outline:none;
					}
					
				.heading_wrap{
float:left; width:100%;
}			
h1{
	font-family:georgia; font-size:13px; color:#666666; padding-top:30px; margin:0;
}

.new_padd1{
padding-top:20px;
}
.new_padd2{
padding-top:10px;
}
.new_lineh{
	line-height:18px;
}
.blue1{color:#22aadc;}
a:hover{
color:#22aadc;
text-decoration:underline;
}

.univ_list1{
float:left; width:99%; padding-left:15px; padding-right:5px; line-height:30px;
background:url(../images/dot.jpg) no-repeat 5px 12px #FAFAFA;
}
.univ_list2{
	float:left; width:100%; padding-left:15px; padding-right:5px; line-height:30px; background:url(../images/dot.jpg) no-repeat 5px 12px;
}
.univ_list3{
float:left; width:98%; padding-left:20px; padding-right:5px; line-height:30px;
background:url(../images/dot.jpg) no-repeat 10px 12px #FAFAFA;
}
.univ_list4{
float:left; width:98%; padding-left:20px; padding-right:5px; line-height:30px;
background:url(../images/dot.jpg) no-repeat 10px 12px;
}

.regi_doct1{float:left; width:20%; font-weight:bold;}
.regi_doct2{float:left; width:10%; text-align:center;}
.regi_doct3{ border:1px solid #CCCCCC; outline:none; margin:0; width:90%;}
.regi_doct4{float:right; width:60%; padding-right:10%;}

.resetbutton{background:url(../images/reset.jpg) no-repeat; width:48px; height:19px; border:none; cursor:pointer;}
.submitbutton{background:url(../images/submit.jpg) no-repeat; width:48px; height:19px; border:none; cursor:pointer;}

.form_con_reg{width:100%; margin:auto; float:left; margin-top:20px;}